.App {
  background: #efefef;
  margin: 0 auto;
}

.conversationWrapper {
  display: flex;
  flex-direction: column;
  max-width: 800px;
  min-height: 100vh;
  margin: auto;
  background: #EDF5F5;
}

.messageBox {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  color: white;
  border: solid 1px #dddddd;
  border-radius: 10px;
  margin: 15px;
  padding: 5px;
  line-height: 1.5;
  white-space: normal;
  padding: 10px;
}

.agent .time {
  color: #D3E0EE
}

.user .time {
  color: #a7c1dc;
}

.agent {
  margin-left: auto;
  color: white;
  background: #4373A8;
}

.user {
  margin-right: auto;
  color: black;
  background: white;
}

img {
  border-radius: 4px;
  padding: 5px;
  width: 150px;
  height: 150px;
  object-fit: cover;
}

.attachment {
  width: 80px;
  height: 80px;
  object-fit: contain;
}